

by ims1.ust.hk (iPlanet Messaging Server 5.2 Patch 1 (built Aug 19 2002))
with ESMTPS id <[email-masked]> for alau@ims-ms-daemon
(ORCPT [email-masked]); Fri, 26 Mar 2004 16:49:40 +0800 (CST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx2.ust.hk (8.12.11/8.12.11) with ESMTP id i2Q8nYNA081871	for
<[email-masked]>; Fri, 26 Mar 2004 16:49:35 +0800 (HKT)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.12.10/8.12.10) with ESMTP id i2P86ejp043436; Fri,
26 Mar 2004 02:42:38 -0600
Received: from LISTSERV.UIUC.EDU by LISTSERV.UIUC.EDU
(LISTSERV-TCP/IP release          1.8e) with spool id 1700662 for
[email-masked]; Fri, 26 Mar 2004 02:42:37 -0600
Received: from delyte.lib.siu.edu (delyte.lib.siu.edu [131.230.73.222])
by          vacuum.cso.uiuc.edu (8.12.10/8.12.10) with ESMTP id i2Q8gaD1020110
for <[email-masked]>; Fri, 26 Mar 2004 02:42:36 -0600
Received: from delyte.lib.siu.edu (localhost [127.0.0.1])
by delyte.lib.siu.edu          (8.12.6/8.12.6) with ESMTP id i2Q8ga9Z010241
for          <[email-masked]>; Fri,
26 Mar 2004 02:42:36 -0600 (CST)
Received: (from ldm@localhost) by delyte.lib.siu.edu (8.12.6/8.12.6/Submit)
id          i2Q8gaYO010237 for [email-masked]; Fri,
26 Mar 2004 02:42:36 -0600 (CST)
Date: Fri, 26 Mar 2004 02:42:36 -0600
From: SIU Weather Processor <[email-masked]>
Subject: Indian-N: Warning For Metarea Vii And Metarea Viii (s)
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
Message-id: <[email-masked]>
Precedence: list
X-Perlmx-Spam: Gauge=XIIIIIII, Probability=17%, Report='UPPERCASE_50_75 1.152,
LINES_OF_YELLING_3 0.671, LINES_OF_YELLING 0.001, LINES_OF_YELLING_2 0.001,
__UPPERCASE_50_75 0, TO_BE_REMOVED_REPLY 0.000, __HAS_MSGID 0, __SANE_MSGID 0,
__TO_MALFORMED_2 0'

WTIO22 FMEE 260732
SECURITE
WARNING FOR METAREA VII AND METAREA VIII (S)
ISSUED BY METEO-FRANCE/TROPICAL CYCLONE CENTRE/LA REUNION 26/03/2004 AT 0600
UTC. WARNING NUMBER: 007/11 (SOUTH-WEST INDIAN OCEAN)

10 MINUTES AVERAGE WIND SPEED IN KNOTS (KT)
(WIND GUSTS AT SEA MAY BE ABOUT 40% STRONGER THAN THE AVERAGED WIND).
MINIMUM SEA LEVEL PRESSURE IN HECTOPASCALS (HPA) (INDICATIVE FIGURE).

WARNING
BEGINNING OF VALIDITY: FRIDAY    26/03/2004 AT 0600 UTC.

PHENOMENON:        ZONE OF DISTURBED WEATHER 11 1005 HPA
POSITION:            9.6S / 53.2E
(NINE DECIMAL SIX DEGREES SOUTH AND FIFTY THREE DECIMAL TWO DEGREES EAST)
AT 0600 UTC
MOVEMENT:          QUASI-STATIONARY

THREAT AREAS:
SQUALLY WEATHER EXTENDS WITHIN 100 NM RADIUS FRON THE CENTRE IN THE
NORTHWESTERN QUADRANT, AND WITH IN 300 NM RADIUS FRON THE CENTRE IN THE
SOUTHEASTERN QUADRANT.

CLOCKWISE CIRCULATION 15/20 KT AND MODERATE TO ROUGH SEAS NEAR THE CENTRE ,
BUT REACHING LOCALLY 25/30 KT AND VERY ROUGH SEAS UP TO 200 NM FROM THE
CENTRE WITHIN THE SOUTHERN SEMI-CIRCLE. STRONG GUSTS UNDER SQUALLS.

FORECAST POSITION AND INTENSITY:
12H, VALID 2004/03/26 AT 18 UTC:

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.